aiohttp==3.9.3
aiosignal==1.3.1
apturl==0.5.2
async-timeout==4.0.3
attrs==23.2.0
bcrypt==3.1.7
blinker==1.4
Brlapi==0.7.0
certifi==2019.11.28
chardet==3.0.4
Click==7.0
colorama==0.4.3
command-not-found==0.3
contourpy==1.1.1
cryptography==2.8
cupshelpers==1.0
cycler==0.12.1
dbus-python==1.2.16
defer==1.0.6
dgl==1.1.3
dgl-cu102==0.6.1
dgl-cu110==0.6.1
distro==1.4.0
distro-info==0.23+ubuntu1.1
duplicity==0.8.12.0
entrypoints==0.3
fasteners==0.14.1
filelock==3.13.1
fonttools==4.47.2
frozenlist==1.4.1
fsspec==2023.12.2
future==0.18.2
googledrivedownloader==0.4
httplib2==0.14.0
idna==2.8
importlib-resources==6.1.1
isodate==0.6.1
Jinja2==3.1.2
joblib==1.3.2
keyring==18.0.1
kiwisolver==1.4.5
language-selector==0.1
launchpadlib==1.10.13
lazr.restfulclient==0.14.2
lazr.uri==1.0.3
littleutils==0.2.2
lockfile==0.12.2
louis==3.12.0
macaroonbakery==1.3.1
Mako==1.1.0
MarkupSafe==2.1.3
matplotlib==3.7.4
monotonic==1.5
mpmath==1.3.0
multidict==6.0.5
netifaces==0.10.4
networkx==3.1
numpy==1.24.4
nvidia-cublas-cu11==11.10.3.66
nvidia-cublas-cu12==12.1.3.1
nvidia-cuda-cupti-cu12==12.1.105
nvidia-cuda-nvrtc-cu11==11.7.99
nvidia-cuda-nvrtc-cu12==12.1.105
nvidia-cuda-runtime-cu11==11.7.99
nvidia-cuda-runtime-cu12==12.1.105
nvidia-cudnn-cu11==8.5.0.96
nvidia-cudnn-cu12==8.9.2.26
nvidia-cufft-cu12==11.0.2.54
nvidia-curand-cu12==10.3.2.106
nvidia-cusolver-cu12==11.4.5.107
nvidia-cusparse-cu12==12.1.0.106
nvidia-nccl-cu12==2.19.3
nvidia-nvjitlink-cu12==12.3.101
nvidia-nvtx-cu12==12.1.105
oauthlib==3.1.0
ogb==1.3.1
olefile==0.46
outdated==0.2.2
packaging==23.2
pandas==2.0.3
paramiko==2.6.0
pexpect==4.6.0
Pillow==7.0.0
protobuf==3.6.1
psutil==5.9.8
pycairo==1.16.2
pycups==1.9.73
pyg-lib==0.1.0+pt111cu113
PyGObject==3.36.0
PyJWT==1.7.1
pymacaroons==0.13.0
PyNaCl==1.3.0
pyparsing==3.1.1
pyRFC3339==1.1
python-apt==2.0.1+ubuntu0.20.4.1
python-dateutil==2.8.2
python-debian==0.1.36+ubuntu1.1
pytz==2023.3.post1
pyxdg==0.26
PyYAML==5.3.1
rdflib==7.0.0
rdkit-pypi==2021.9.2
reportlab==3.5.34
requests==2.22.0
requests-unixsocket==0.2.0
scikit-learn==1.3.2
scipy==1.10.1
screen-resolution-extra==0.0.0
SecretStorage==2.3.1
simplejson==3.16.0
six==1.14.0
ssh-import-id==5.10
sympy==1.12
systemd-python==234
threadpoolctl==3.2.0
torch==1.11.0+cu113
torch-cluster==1.6.0
torch-geometric==2.0.2
torch-scatter==2.0.9
torch-sparse==0.6.13
torch-spline-conv==1.2.1
torchaudio==0.11.0+cu113
torchdata==0.7.1
torchmetrics==0.9.0
torchvision==0.12.0+cu113
tornado==6.1b1
tqdm==4.66.1
triton==2.2.0
typing-extensions==4.9.0
tzdata==2023.4
ubuntu-advantage-tools==8001
ubuntu-drivers-common==0.0.0
ufw==0.36
unattended-upgrades==0.1
urllib3==1.25.8
usb-creator==0.3.7
wadllib==1.3.3
xkit==0.0.0
yacs==0.1.8
yarl==1.9.4
zipp==3.17.0
